DEPTH = ../..

include $(DEPTH)/Makefile.os

DIRECTORIES = 

include Makefile.objects

ifeq ($(USE_UI_TEXT), true)
all : $(OBJECTS)
else
all :
endif


include $(DEPTH)/Makefile.rules
include $(DEPTH)/Makefile.subdir
